/*
Theme Name: Rejuvita Child
Description: Child Theme for Rejuvita
Author: Numele Tau
Template: rejuvita
Version: 1.0
*/

#cmsmasters-scroll-top {
    background: transparent;
    transition: background-color .3s ease;
}

#cmsmasters-scroll-top.scroll-black {
    background-color: rgba(0, 0, 0,.8) !important;
}

.error404 .cmsmasters-search-form {
    display: none;
}
.error404 .cmsmasters-error-page__title {
    color: #000;
}
.error404 .cmsmasters-error-page__content {
    color: #000;
}
.error404 .elementor-element-370605ce {
    background: #000;
}

.cmsmasters-meta-data {
    pointer-events: none;
}
.hero-services {
    padding-top: 0 !important;
    margin-bottom: 80px !important;
}
.services-doctors-section {
    margin-bottom: 0 !important;
}
.lista-studii {
    margin: 0;
}
.cmsms-demo-icon-cancel::before {
    color: #000 !important;
}